outdated elogind prevents full-upgrade in sid

Forum Forums News Sid Upgraders outdated elogind prevents full-upgrade in sid

This topic contains 16 replies, has 3 voices, and was last updated by caprea Dec 3-8:52 am.

Viewing 2 posts - 16 through 17 (of 17 total)
  • Author
    Posts
  • #13849
    Member
    Xaver
    Xaver

    Just checked the defaul repo again
    deb http://repo.antixlinux.com/sid sid main nosystemd
    It is working again.
    Whatever might have caused the problem – it is gone now.
    Thank you.

    #13850
    Member
    caprea
    caprea

    So repo-manager is not working properly.

    I also think the repomanager does not work flawlessly but it is not at all clear to me under which circumstances this is the case.
    It is missing however always the first sid or testing in the line of the antix.list, if it does not work.

Viewing 2 posts - 16 through 17 (of 17 total)

You must be logged in to reply to this topic.